name: facebook
canonical:
  canonicalName:
    source: nuit-debout
    value: Facebook
  categories:
    - source: participatedb
      value: Social media
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>According to <a href="http://en.wikipedia.org/wiki/Facebook">Wikipedia</a>:</p>

        <blockquote>

        <p>Facebook is a global social networking website that is operated and privately owned by Facebook, Inc. Users
        can add friends and send them messages, and update their personal profiles to notify friends about themselves.
        Additionally, users can join networks organized by city, workplace, school, and region. […]</p>

        </blockquote>

        <p>As of November 2009, Facebook claims more than 300 million active users worldwide.</p
    fr:
      source: nuit-debout
      value: "Réseau social propriétaire. Les données que vous y mettez appartiennent à Facebook.\n<p>Plus d'info\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/Facebook\">https://fr.wikipedia.org/wiki/Facebook</a>\n</p>"
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "Réseau social propriétaire. Les données que vous y mettez appartiennent à Facebook.\n<p>Plus d'info\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/Facebook\">https://fr.wikipedia.org/wiki/Facebook</a>\n</p>"
  Fonction: Réseau social
  Libre: false
  Outil: Facebook
  URL:
    - 'https://fr-fr.facebook.com/'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 19, 2009'
  Category: Social media
  Country: United States of America
  Description: >-
    <p>According to <a href="http://en.wikipedia.org/wiki/Facebook">Wikipedia</a>:</p>

    <blockquote>

    <p>Facebook is a global social networking website that is operated and privately owned by Facebook, Inc. Users can
    add friends and send them messages, and update their personal profiles to notify friends about themselves.
    Additionally, users can join networks organized by city, workplace, school, and region. […]</p>

    </blockquote>

    <p>As of November 2009, Facebook claims more than 300 million active users worldwide.</p
  Last updated: 'April  7, 2015'
  Name: Facebook
  Projects:
    - 213
    - 80
    - 227
    - 59
    - 129
    - 159
    - 72
    - 112
    - 214
    - 34
    - 176
    - 79
    - 289
    - 212
    - 56
    - 232
    - 293
    - 121
    - 290
  References:
    - 183
    - 184
    - 228
    - 22
    - 105
    - 186
    - 79
    - 227
    - 163
  Web: 'http://www.facebook.com'
